

#marquee1 .marqLink {left:350px;top:213px;}
#marquee1 .activation {left:470px;top:25px;}





#marquee2 .marqLink {left:605px;top:175px;}
#marquee2 .activation {left:220px;top:57px;}





#marquee3 .marqLink {left:150px;top:160px;}
#marquee3 .activation {left:40px;top:-10px;}





#marquee4 .marqLink {left:535px;top:153px;}
#marquee4 .activation {left:45px;}





#marquee5 .marqLink {left:345px;top:135px;}
#marquee5 .activation {left:480px;top:95px;}





#marquee6 .marqLink {left:600px;top:70px;}
#marquee6 .activation {left:225px;top:160px;}





#marquee7 .marqLink {left:520px;top:190px;}
#marquee7 .activation {left:15px;top:0px;}





#marquee8 .marqLink {left:638px;top:210px;}
#marquee8 .activation {left:8px;}





#marquee9 .marqLink {left:110px;top:190px;}
#marquee9 .activation {left:15px;}



